もうね、アフォ(ry

MS03-041〜045でました。→絵でみるセキュリティ情報
これによるとMS03-041から044までが緊急、045が重要というカテゴリになっていますね。MS03-044のみWindowsMeにも影響のある脆弱性、それ以外はNT系(2000,XP)に影響が出ます。詳細はリンク先を参照してください。
まあ、要はね。この脆弱性を狙ったウィルスに感染して人様に迷惑かける前にWindowsUpdateしろってこった。


返信を残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください